.ncoi---behind .ncoi---container {
	box-shadow: 2px 3px 20px rgba(0, 0, 0, 0.2);
}
.ncoi---slider-container label{
	display: flex !important;
	font-size: 1rem;
	margin-bottom: 0;
}

.ncoi---behind .ncoi---container .ncoi---actions {
	flex-direction: row-reverse;
}

.ncoi---behind .ncoi---container .ncoi---cookie-groups {
	border-top-color: #7f7f84;
	border-bottom-color: #7f7f84;
}

.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button {
	margin-top: 0;
}


.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action.ncoi---link-primary button,
.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button{
	text-shadow: none;
	box-shadow: none;
	letter-spacing: 1px;
	border: 0;
}

.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action.ncoi---link-primary button,
.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action.ncoi---link-primary button:hover,
.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action.ncoi---link-primary button:focus {
	color: #ffffff;
}

.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button,
.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button label{
	background: transparent;
	color: #7f7f84;
}

.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button label {
	pointer-events: none;
	font-size: 1rem;
}

.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button:hover,
.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button:focus,
.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button:hover label,
.ncoi---behind .ncoi---container .ncoi---actions .ncoi---action button:focus label {
	background-color: transparent;
	color: #333333;
}

.ncoi---table a[target="blank"]:after {
	content: '';
}